@charset "utf-8";

@media (min-width: 992px) {
	.siteHeader_logo img {
		max-height: 40px;
	}
}

.siteFooterLogo img {
	max-height: 120px;
   object-fit: contain;
}

@media (min-width: 992px) {
.siteFooterLogo img {
	max-height: 40px;
   object-fit: contain;
}
}

.vk-mobile-nav-menu-btn.menu-open {
	background: url("../images/vk-menu-close-black.svg") center 50% no-repeat
		rgba(255, 255, 255, 0.8);
}

.vk-mobile-nav-menu-btn {
	background: url("../images/vk-menu-btn-black.svg") center 50% no-repeat
		rgba(255, 255, 255, 0.8);
}